algorithm: MLP
criterion: Calibration
criterion_final: 0.013333330551783243
dataset: hERG
hparams:
  lr: 0.02591434206912135
  mlp_depth: 1
  mlp_width: 512
  weight_decay: 0.0001
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.03999999165534973
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.03999999165534973
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 62669
val_calibration_Brier score_0: 0.03999999165534973
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.03999999165534973
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
